/* definicion de pestanas (portada) */
.pestanas {
	float: left;
	width: 100%;
	background-image: url(../../img/common/fondoTabs.gif);
	background-repeat: repeat-x;
	padding-top: 11px;
}
.pestanasDerecha {
	width: 100%;
	background-image: url(../../img/common/fondoTabs.gif);
	background-repeat: repeat-x;
	padding-top: 11px;
}
.pestanas .active a {
	background-color: #FFFFFF;
	color: #e18e02;
	text-decoration: none;
	border-right:1px solid #A4A4A4;
	border-left:1px solid #A4A4A4;
	border-top:1px solid #A4A4A4;
}
.pestanas .inactive a {
	background-color: #c4c4c4;
	color: #FFFFFF;
	text-decoration: none;
	border-bottom:1px solid #A4A4A4;
}

.pestanasDerecha .active a {
	background-color: #FFFFFF;
	color: #e18e02;
	text-decoration: none;
}
.pestanasDerecha .inactive a {
	background-color: #818181;
	color: #FFFFFF;
	text-decoration: none;
}
